\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$5$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$9$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$13$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$17$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$21$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0.03$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.17$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.31$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0.45$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$0.59$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$0.73$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$0.87$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$1.01$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.184358) -- (0.005000,0.178152);
\draw[blue,line width=0.750000mm] (0.005000,0.178152) -- (0.010000,0.171832);
\draw[blue,line width=0.750000mm] (0.010000,0.171832) -- (0.015000,0.165383);
\draw[blue,line width=0.750000mm] (0.015000,0.165383) -- (0.020000,0.158793);
\draw[blue,line width=0.750000mm] (0.020000,0.158793) -- (0.025000,0.152045);
\draw[blue,line width=0.750000mm] (0.025000,0.152045) -- (0.030000,0.145123);
\draw[blue,line width=0.750000mm] (0.030000,0.145123) -- (0.035000,0.138006);
\draw[blue,line width=0.750000mm] (0.035000,0.138006) -- (0.040000,0.130673);
\draw[blue,line width=0.750000mm] (0.040000,0.130673) -- (0.045000,0.123100);
\draw[blue,line width=0.750000mm] (0.045000,0.123100) -- (0.050000,0.115260);
\draw[blue,line width=0.750000mm] (0.050000,0.115260) -- (0.055000,0.107124);
\draw[blue,line width=0.750000mm] (0.055000,0.107124) -- (0.060000,0.098659);
\draw[blue,line width=0.750000mm] (0.060000,0.098659) -- (0.065000,0.089832);
\draw[blue,line width=0.750000mm] (0.065000,0.089832) -- (0.070000,0.080609);
\draw[blue,line width=0.750000mm] (0.070000,0.080609) -- (0.075000,0.070961);
\draw[blue,line width=0.750000mm] (0.075000,0.070961) -- (0.080000,0.060870);
\draw[blue,line width=0.750000mm] (0.080000,0.060870) -- (0.085000,0.050355);
\draw[blue,line width=0.750000mm] (0.085000,0.050355) -- (0.090000,0.039515);
\draw[blue,line width=0.750000mm] (0.090000,0.039515) -- (0.095000,0.028646);
\draw[blue,line width=0.750000mm] (0.095000,0.028646) -- (0.100000,0.018537);
\draw[blue,line width=0.750000mm] (0.100000,0.018537) -- (0.105000,0.011122);
\draw[blue,line width=0.750000mm] (0.105000,0.011122) -- (0.110000,0.010008);
\draw[blue,line width=0.750000mm] (0.110000,0.010008) -- (0.115000,0.018121);
\draw[blue,line width=0.750000mm] (0.115000,0.018121) -- (0.120000,0.034709);
\draw[blue,line width=0.750000mm] (0.120000,0.034709) -- (0.125000,0.058061);
\draw[blue,line width=0.750000mm] (0.125000,0.058061) -- (0.130000,0.087753);
\draw[blue,line width=0.750000mm] (0.130000,0.087753) -- (0.135000,0.124618);
\draw[blue,line width=0.750000mm] (0.135000,0.124618) -- (0.140000,0.170617);
\draw[blue,line width=0.750000mm] (0.140000,0.170617) -- (0.145000,0.229159);
\draw[blue,line width=0.750000mm] (0.145000,0.229159) -- (0.150000,0.306039);
\draw[blue,line width=0.750000mm] (0.150000,0.306039) -- (0.155000,0.411582);
\draw[blue,line width=0.750000mm] (0.155000,0.411582) -- (0.160000,0.565839);
\draw[blue,line width=0.750000mm] (0.160000,0.565839) -- (0.165000,0.813144);
\draw[blue,line width=0.750000mm] (0.200000,0.989725) -- (0.205000,0.814755);
\draw[blue,line width=0.750000mm] (0.205000,0.814755) -- (0.210000,0.697576);
\draw[blue,line width=0.750000mm] (0.210000,0.697576) -- (0.215000,0.613344);
\draw[blue,line width=0.750000mm] (0.215000,0.613344) -- (0.220000,0.549635);
\draw[blue,line width=0.750000mm] (0.220000,0.549635) -- (0.225000,0.499562);
\draw[blue,line width=0.750000mm] (0.225000,0.499562) -- (0.230000,0.459004);
\draw[blue,line width=0.750000mm] (0.230000,0.459004) -- (0.235000,0.425344);
\draw[blue,line width=0.750000mm] (0.235000,0.425344) -- (0.240000,0.396843);
\draw[blue,line width=0.750000mm] (0.240000,0.396843) -- (0.245000,0.372298);
\draw[blue,line width=0.750000mm] (0.245000,0.372298) -- (0.250000,0.350852);
\draw[blue,line width=0.750000mm] (0.250000,0.350852) -- (0.255000,0.331877);
\draw[blue,line width=0.750000mm] (0.255000,0.331877) -- (0.260000,0.314903);
\draw[blue,line width=0.750000mm] (0.260000,0.314903) -- (0.265000,0.299571);
\draw[blue,line width=0.750000mm] (0.265000,0.299571) -- (0.270000,0.285600);
\draw[blue,line width=0.750000mm] (0.270000,0.285600) -- (0.275000,0.272769);
\draw[blue,line width=0.750000mm] (0.275000,0.272769) -- (0.280000,0.260903);
\draw[blue,line width=0.750000mm] (0.280000,0.260903) -- (0.285000,0.249856);
\draw[blue,line width=0.750000mm] (0.285000,0.249856) -- (0.290000,0.239512);
\draw[blue,line width=0.750000mm] (0.290000,0.239512) -- (0.295000,0.229773);
\draw[blue,line width=0.750000mm] (0.295000,0.229773) -- (0.300000,0.220557);
\draw[blue,line width=0.750000mm] (0.300000,0.220557) -- (0.305000,0.211794);
\draw[blue,line width=0.750000mm] (0.305000,0.211794) -- (0.310000,0.203427);
\draw[blue,line width=0.750000mm] (0.310000,0.203427) -- (0.315000,0.195405);
\draw[blue,line width=0.750000mm] (0.315000,0.195405) -- (0.320000,0.187683);
\draw[blue,line width=0.750000mm] (0.320000,0.187683) -- (0.325000,0.180225);
\draw[blue,line width=0.750000mm] (0.325000,0.180225) -- (0.330000,0.172996);
\draw[blue,line width=0.750000mm] (0.330000,0.172996) -- (0.335000,0.165967);
\draw[blue,line width=0.750000mm] (0.335000,0.165967) -- (0.340000,0.159113);
\draw[blue,line width=0.750000mm] (0.340000,0.159113) -- (0.345000,0.152410);
\draw[blue,line width=0.750000mm] (0.345000,0.152410) -- (0.350000,0.145837);
\draw[blue,line width=0.750000mm] (0.350000,0.145837) -- (0.355000,0.139376);
\draw[blue,line width=0.750000mm] (0.355000,0.139376) -- (0.360000,0.133010);
\draw[blue,line width=0.750000mm] (0.360000,0.133010) -- (0.365000,0.126725);
\draw[blue,line width=0.750000mm] (0.365000,0.126725) -- (0.370000,0.120509);
\draw[blue,line width=0.750000mm] (0.370000,0.120509) -- (0.375000,0.114349);
\draw[blue,line width=0.750000mm] (0.375000,0.114349) -- (0.380000,0.108237);
\draw[blue,line width=0.750000mm] (0.380000,0.108237) -- (0.385000,0.102165);
\draw[blue,line width=0.750000mm] (0.385000,0.102165) -- (0.390000,0.096130);
\draw[blue,line width=0.750000mm] (0.390000,0.096130) -- (0.395000,0.090129);
\draw[blue,line width=0.750000mm] (0.395000,0.090129) -- (0.400000,0.084165);
\draw[blue,line width=0.750000mm] (0.400000,0.084165) -- (0.405000,0.078244);
\draw[blue,line width=0.750000mm] (0.405000,0.078244) -- (0.410000,0.072381);
\draw[blue,line width=0.750000mm] (0.410000,0.072381) -- (0.415000,0.066597);
\draw[blue,line width=0.750000mm] (0.415000,0.066597) -- (0.420000,0.060925);
\draw[blue,line width=0.750000mm] (0.420000,0.060925) -- (0.425000,0.055417);
\draw[blue,line width=0.750000mm] (0.425000,0.055417) -- (0.430000,0.050141);
\draw[blue,line width=0.750000mm] (0.430000,0.050141) -- (0.435000,0.045199);
\draw[blue,line width=0.750000mm] (0.435000,0.045199) -- (0.440000,0.040725);
\draw[blue,line width=0.750000mm] (0.440000,0.040725) -- (0.445000,0.036901);
\draw[blue,line width=0.750000mm] (0.445000,0.036901) -- (0.450000,0.033950);
\draw[blue,line width=0.750000mm] (0.450000,0.033950) -- (0.455000,0.032131);
\draw[blue,line width=0.750000mm] (0.455000,0.032131) -- (0.460000,0.031710);
\draw[blue,line width=0.750000mm] (0.460000,0.031710) -- (0.465000,0.032908);
\draw[blue,line width=0.750000mm] (0.465000,0.032908) -- (0.470000,0.035859);
\draw[blue,line width=0.750000mm] (0.470000,0.035859) -- (0.475000,0.040596);
\draw[blue,line width=0.750000mm] (0.475000,0.040596) -- (0.480000,0.047069);
\draw[blue,line width=0.750000mm] (0.480000,0.047069) -- (0.485000,0.055187);
\draw[blue,line width=0.750000mm] (0.485000,0.055187) -- (0.490000,0.064862);
\draw[blue,line width=0.750000mm] (0.490000,0.064862) -- (0.495000,0.076032);
\draw[blue,line width=0.750000mm] (0.495000,0.076032) -- (0.500000,0.088674);
\draw[blue,line width=0.750000mm] (0.500000,0.088674) -- (0.505000,0.102806);
\draw[blue,line width=0.750000mm] (0.505000,0.102806) -- (0.510000,0.118492);
\draw[blue,line width=0.750000mm] (0.510000,0.118492) -- (0.515000,0.135839);
\draw[blue,line width=0.750000mm] (0.515000,0.135839) -- (0.520000,0.154999);
\draw[blue,line width=0.750000mm] (0.520000,0.154999) -- (0.525000,0.176173);
\draw[blue,line width=0.750000mm] (0.525000,0.176173) -- (0.530000,0.199622);
\draw[blue,line width=0.750000mm] (0.530000,0.199622) -- (0.535000,0.225675);
\draw[blue,line width=0.750000mm] (0.535000,0.225675) -- (0.540000,0.254744);
\draw[blue,line width=0.750000mm] (0.540000,0.254744) -- (0.545000,0.287354);
\draw[blue,line width=0.750000mm] (0.545000,0.287354) -- (0.550000,0.324166);
\draw[blue,line width=0.750000mm] (0.550000,0.324166) -- (0.555000,0.366033);
\draw[blue,line width=0.750000mm] (0.555000,0.366033) -- (0.560000,0.414063);
\draw[blue,line width=0.750000mm] (0.560000,0.414063) -- (0.565000,0.469726);
\draw[blue,line width=0.750000mm] (0.565000,0.469726) -- (0.570000,0.535001);
\draw[blue,line width=0.750000mm] (0.570000,0.535001) -- (0.575000,0.612625);
\draw[blue,line width=0.750000mm] (0.575000,0.612625) -- (0.580000,0.706489);
\draw[blue,line width=0.750000mm] (0.580000,0.706489) -- (0.585000,0.822311);
\draw[blue,line width=0.750000mm] (0.585000,0.822311) -- (0.590000,0.968846);
\draw[blue,line width=0.750000mm] (0.690000,0.931273) -- (0.695000,0.876749);
\draw[blue,line width=0.750000mm] (0.695000,0.876749) -- (0.700000,0.829628);
\draw[blue,line width=0.750000mm] (0.700000,0.829628) -- (0.705000,0.788490);
\draw[blue,line width=0.750000mm] (0.705000,0.788490) -- (0.710000,0.752256);
\draw[blue,line width=0.750000mm] (0.710000,0.752256) -- (0.715000,0.720089);
\draw[blue,line width=0.750000mm] (0.715000,0.720089) -- (0.720000,0.691336);
\draw[blue,line width=0.750000mm] (0.720000,0.691336) -- (0.725000,0.665474);
\draw[blue,line width=0.750000mm] (0.725000,0.665474) -- (0.730000,0.642081);
\draw[blue,line width=0.750000mm] (0.730000,0.642081) -- (0.735000,0.620816);
\draw[blue,line width=0.750000mm] (0.735000,0.620816) -- (0.740000,0.601395);
\draw[blue,line width=0.750000mm] (0.740000,0.601395) -- (0.745000,0.583583);
\draw[blue,line width=0.750000mm] (0.745000,0.583583) -- (0.750000,0.567183);
\draw[blue,line width=0.750000mm] (0.750000,0.567183) -- (0.755000,0.552028);
\draw[blue,line width=0.750000mm] (0.755000,0.552028) -- (0.760000,0.537978);
\draw[blue,line width=0.750000mm] (0.760000,0.537978) -- (0.765000,0.524910);
\draw[blue,line width=0.750000mm] (0.765000,0.524910) -- (0.770000,0.512719);
\draw[blue,line width=0.750000mm] (0.770000,0.512719) -- (0.775000,0.501316);
\draw[blue,line width=0.750000mm] (0.775000,0.501316) -- (0.780000,0.490619);
\draw[blue,line width=0.750000mm] (0.780000,0.490619) -- (0.785000,0.480561);
\draw[blue,line width=0.750000mm] (0.785000,0.480561) -- (0.790000,0.471078);
\draw[blue,line width=0.750000mm] (0.790000,0.471078) -- (0.795000,0.462118);
\draw[blue,line width=0.750000mm] (0.795000,0.462118) -- (0.800000,0.453629);
\draw[blue,line width=0.750000mm] (0.800000,0.453629) -- (0.805000,0.445570);
\draw[blue,line width=0.750000mm] (0.805000,0.445570) -- (0.810000,0.437901);
\draw[blue,line width=0.750000mm] (0.810000,0.437901) -- (0.815000,0.430585);
\draw[blue,line width=0.750000mm] (0.815000,0.430585) -- (0.820000,0.423589);
\draw[blue,line width=0.750000mm] (0.820000,0.423589) -- (0.825000,0.416884);
\draw[blue,line width=0.750000mm] (0.825000,0.416884) -- (0.830000,0.410441);
\draw[blue,line width=0.750000mm] (0.830000,0.410441) -- (0.835000,0.404235);
\draw[blue,line width=0.750000mm] (0.835000,0.404235) -- (0.840000,0.398239);
\draw[blue,line width=0.750000mm] (0.840000,0.398239) -- (0.845000,0.392432);
\draw[blue,line width=0.750000mm] (0.845000,0.392432) -- (0.850000,0.386791);
\draw[blue,line width=0.750000mm] (0.850000,0.386791) -- (0.855000,0.381293);
\draw[blue,line width=0.750000mm] (0.855000,0.381293) -- (0.860000,0.375917);
\draw[blue,line width=0.750000mm] (0.860000,0.375917) -- (0.865000,0.370641);
\draw[blue,line width=0.750000mm] (0.865000,0.370641) -- (0.870000,0.365445);
\draw[blue,line width=0.750000mm] (0.870000,0.365445) -- (0.875000,0.360307);
\draw[blue,line width=0.750000mm] (0.875000,0.360307) -- (0.880000,0.355203);
\draw[blue,line width=0.750000mm] (0.880000,0.355203) -- (0.885000,0.350111);
\draw[blue,line width=0.750000mm] (0.885000,0.350111) -- (0.890000,0.345005);
\draw[blue,line width=0.750000mm] (0.890000,0.345005) -- (0.895000,0.339858);
\draw[blue,line width=0.750000mm] (0.895000,0.339858) -- (0.900000,0.334641);
\draw[blue,line width=0.750000mm] (0.900000,0.334641) -- (0.905000,0.329322);
\draw[blue,line width=0.750000mm] (0.905000,0.329322) -- (0.910000,0.323865);
\draw[blue,line width=0.750000mm] (0.910000,0.323865) -- (0.915000,0.318228);
\draw[blue,line width=0.750000mm] (0.915000,0.318228) -- (0.920000,0.312366);
\draw[blue,line width=0.750000mm] (0.920000,0.312366) -- (0.925000,0.306224);
\draw[blue,line width=0.750000mm] (0.925000,0.306224) -- (0.930000,0.299741);
\draw[blue,line width=0.750000mm] (0.930000,0.299741) -- (0.935000,0.292840);
\draw[blue,line width=0.750000mm] (0.935000,0.292840) -- (0.940000,0.285435);
\draw[blue,line width=0.750000mm] (0.940000,0.285435) -- (0.945000,0.277417);
\draw[red,line width=0.750000mm] (0.011000,0.137398) -- (0.020000,0.142015);
\draw[red,line width=0.750000mm] (0.030000,0.140496) -- (0.037000,0.132563);
\draw[red,line width=0.750000mm] (0.044000,0.124915) -- (0.051000,0.115982);
\draw[red,line width=0.750000mm] (0.057000,0.107267) -- (0.062000,0.097700);
\draw[red,line width=0.750000mm] (0.067000,0.088795) -- (0.073000,0.078620);
\draw[red,line width=0.750000mm] (0.078000,0.068553) -- (0.083000,0.058017);
\draw[red,line width=0.750000mm] (0.088000,0.046883) -- (0.092000,0.037476);
\draw[red,line width=0.750000mm] (0.096000,0.028188) -- (0.101000,0.017877);
\draw[red,line width=0.750000mm] (0.110000,0.012192) -- (0.114000,0.024263);
\draw[red,line width=0.750000mm] (0.117000,0.036761) -- (0.120000,0.050981);
\draw[red,line width=0.750000mm] (0.122000,0.061077) -- (0.124000,0.071174);
\draw[red,line width=0.750000mm] (0.127000,0.085682) -- (0.130000,0.099873);
\draw[red,line width=0.750000mm] (0.133000,0.111241) -- (0.135000,0.118820);
\draw[red,line width=0.750000mm] (0.231000,0.411082) -- (0.240000,0.403338);
\draw[red,line width=0.750000mm] (0.243000,0.390487) -- (0.246000,0.376875);
\draw[red,line width=0.750000mm] (0.248000,0.366785) -- (0.250000,0.356696);
\draw[red,line width=0.750000mm] (0.253000,0.346161) -- (0.256000,0.335190);
\draw[red,line width=0.750000mm] (0.259000,0.323347) -- (0.262000,0.313140);
\draw[red,line width=0.750000mm] (0.266000,0.300071) -- (0.269000,0.289036);
\draw[red,line width=0.750000mm] (0.274000,0.278708) -- (0.278000,0.267939);
\draw[red,line width=0.750000mm] (0.282000,0.256852) -- (0.287000,0.246499);
\draw[red,line width=0.750000mm] (0.293000,0.235712) -- (0.298000,0.226450);
\draw[red,line width=0.750000mm] (0.303000,0.217684) -- (0.308000,0.208125);
\draw[red,line width=0.750000mm] (0.313000,0.198908) -- (0.319000,0.190382);
\draw[red,line width=0.750000mm] (0.326000,0.181701) -- (0.333000,0.173625);
\draw[red,line width=0.750000mm] (0.339000,0.163443) -- (0.347000,0.154643);
\draw[red,line width=0.750000mm] (0.354000,0.146271) -- (0.361000,0.137909);
\draw[red,line width=0.750000mm] (0.368000,0.129406) -- (0.375000,0.122088);
\draw[red,line width=0.750000mm] (0.381000,0.113943) -- (0.388000,0.106538);
\draw[red,line width=0.750000mm] (0.395000,0.098680) -- (0.403000,0.091346);
\draw[red,line width=0.750000mm] (0.410000,0.083201) -- (0.418000,0.075779);
\draw[red,line width=0.750000mm] (0.425000,0.067595) -- (0.434000,0.061850);
\draw[red,line width=0.750000mm] (0.442000,0.054816) -- (0.451000,0.049980);
\draw[red,line width=0.750000mm] (0.461000,0.048958) -- (0.471000,0.052356);
\draw[red,line width=0.750000mm] (0.480000,0.059065) -- (0.486000,0.068293);
\draw[red,line width=0.750000mm] (0.491000,0.077026) -- (0.496000,0.088391);
\draw[red,line width=0.750000mm] (0.500000,0.098893) -- (0.504000,0.109987);
\draw[red,line width=0.750000mm] (0.508000,0.120750) -- (0.512000,0.134321);
\draw[red,line width=0.750000mm] (0.515000,0.146688) -- (0.518000,0.160463);
\draw[red,line width=0.750000mm] (0.521000,0.174320) -- (0.524000,0.188343);
\draw[red,line width=0.750000mm] (0.527000,0.202884) -- (0.529000,0.212751);
\draw[red,line width=0.750000mm] (0.531000,0.222944) -- (0.533000,0.233463);
\draw[red,line width=0.750000mm] (0.535000,0.243982) -- (0.538000,0.256878);
\draw[red,line width=0.750000mm] (0.541000,0.269237) -- (0.544000,0.280524);
\draw[red,line width=0.750000mm] (0.547000,0.290409) -- (0.551000,0.302331);
\draw[red,line width=0.750000mm] (0.701000,0.691921) -- (0.710000,0.698878);
\draw[red,line width=0.750000mm] (0.715000,0.688687) -- (0.719000,0.676685);
\draw[red,line width=0.750000mm] (0.724000,0.665670) -- (0.727000,0.654052);
\draw[red,line width=0.750000mm] (0.730000,0.639631) -- (0.732000,0.629025);
\draw[red,line width=0.750000mm] (0.734000,0.618419) -- (0.737000,0.607518);
\draw[red,line width=0.750000mm] (0.741000,0.594763) -- (0.744000,0.581687);
\draw[red,line width=0.750000mm] (0.747000,0.570351) -- (0.750000,0.559883);
\draw[red,line width=0.750000mm] (0.753000,0.549678) -- (0.756000,0.539954);
\draw[red,line width=0.750000mm] (0.760000,0.528269) -- (0.764000,0.517949);
\draw[red,line width=0.750000mm] (0.770000,0.509013) -- (0.773000,0.497188);
\draw[red,line width=0.750000mm] (0.777000,0.486983) -- (0.782000,0.476546);
\draw[red,line width=0.750000mm] (0.785000,0.466114) -- (0.793000,0.456830);
\draw[red,line width=0.750000mm] (0.798000,0.448027) -- (0.804000,0.438453);
\draw[red,line width=0.750000mm] (0.811000,0.429120) -- (0.817000,0.421034);
\draw[red,line width=0.750000mm] (0.824000,0.413459) -- (0.831000,0.405500);
\draw[red,line width=0.750000mm] (0.838000,0.398111) -- (0.844000,0.389502);
\draw[red,line width=0.750000mm] (0.850000,0.381333) -- (0.857000,0.373660);
\draw[red,line width=0.750000mm] (0.865000,0.366128) -- (0.874000,0.359643);
\draw[red,line width=0.750000mm] (0.882000,0.352662) -- (0.890000,0.344107);
\draw[red,line width=0.750000mm] (0.897000,0.336343) -- (0.905000,0.328530);
\draw[red,line width=0.750000mm] (0.913000,0.321956) -- (0.921000,0.314109);
\draw[red,line width=0.750000mm] (0.929000,0.305867) -- (0.934000,0.295769);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$\varepsilon^{\prime}_{\mathrm{r,mut}}$};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Total uncertainty};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.100000,0.500000) rectangle (0.308056,0.583833);
\draw[blue,line width=0.5mm] (0.110000,0.560317) -- (0.210000,0.560317);
\node[right , scale=2,black, rotate=0](a) at (0.195000,0.560317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.110000,0.524400) -- (0.210000,0.524400);
\node[right , scale=2,black, rotate=0](a) at (0.195000,0.524400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
